<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>The Snake, a classic video game</title>
  </head>
  <body>
      <h1 style="text-align: center; font-size: 30px; font-weight: bold">The classic Snake</h1>
      <h2 style="text-align: center; font-size: 24px">Current score:</h2>
      <h3 class="score" style="text-align: center; font-size: 20px"></h3>
    <canvas
      class="canvas"
      height="650"
      width="650"
      style="background-color:#21ffb1; display: block; margin: 0 auto"
    ></canvas>
  </body>
  <script defer src="snake.js"></script>
  <script defer src="draw.js"></script>
  <script  src="fruit.js"></script>
</html>
